RNALFOLD(l)

NAME
RNALfold - calculate locally stable secondary structures of RNAs

SYNOPSIS
RNALfold [-L span] [-T temp] [-4] [-noLP] [-noGU] [-noCloseGU] [-e 1|2] [-P paramfile] [-nsp pairs]

DESCRIPTION
RNALfold computes locally stable RNA secondary structure with a maximal base pair span. For a sequence of length n and a base pair span of L the algorithm uses only O(n+L*L) memory and O(n*L*L) CPU time. Thus it is practical to "scan" very large genomes for short RNA structures. Output consists of a list of secondary structure components of size <= L, one entry per line. Each output line contains the predicted local structure its energy in kcal/mol and the starting position of the local structure.

OPTIONS

-L span
    Set the maximum allowed separation of a base pair to span. I.e. no pairs (i,j) with j-i>span will be allowed.

The -T, -d -4, -noGU, -noCloseGU, -e, -P, -nsp, options work as in RNAfold. Most tests were done using "-d2 -noLP", other dangling end settings may still be buggy.

REFERENCES
I.L. Hofacker, B. Priwitzer, and P.F. Stadler "Prediction of Locally Stable RNA Secondary Structures for Genome-Wide Surveys" Bioinformatics, 20, 186-190 (2004)

VERSION
This man page documents version 1.8.5 Vienna RNA Package.

AUTHORS
Ivo L Hofacker, Peter F Stadler.
Send comments to <rna@tbi.univie.ac.at>